Bug 763738 - (GLUSTER-2006) Add gluster version command
Add gluster version command
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-24 08:05 EDT by Vijay Bellur
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTNR
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-10-24 08:05:29 EDT
gluster version which is inline with glusterfs --version, needs to be added.
Comment 1 Anand Avati 2010-10-27 23:37:31 EDT
PATCH: http://patches.gluster.com/patch/5586 in master (cli: gluster --version implementation)
Comment 2 Pranith Kumar K 2010-10-27 23:52:25 EDT
Added gluster --version/--help/--usage support to the gluster cli.

Note You need to log in before you can comment on or make changes to this bug.